 .u-section-1 {
  background-image: url("images/d48665dd7cf6657b9073b90cc21b1d151a45d65d4807e637e9cc614f4e56781133051c1da5aa52cb698be87f6417494888d04c7ff137f1fa6bfbfa_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1091px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(255,255,255,0.4);
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(255,255,255,0.4);
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(255,255,255,0.4);
  margin: 2px auto 0;
}

.u-section-1 .u-text-4 {
  text-shadow: 2px 2px 8px rgba(255,255,255,0.4);
  margin: 61px auto 0;
}

.u-section-1 .u-gallery-1 {
  height: 332px;
  width: 451px;
  margin: 20px auto 0;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(1, auto);
  grid-gap: 10px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 31px auto 0;
  padding: 8px 33px;
}

.u-section-1 .u-group-1 {
  width: 610px;
  height: auto;
  --radius: 15px;
  min-height: 133px;
  margin: 50px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 9px 30px;
}

.u-section-1 .u-text-5 {
  text-shadow: 0px 2px 8px rgba(0,0,0,1);
  margin: 0 3px -21px;
}

.u-section-1 .u-custom-html-1 {
  margin-top: 31px;
  margin-bottom: 60px;
  height: auto;
  min-height: 69px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 689px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 244px;
  }

  .u-section-1 .u-gallery-1 {
    height: 250px;
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }
}